Subject: BUG DETECTED IN PINE

From: Matt Simmons <[email-masked]>
Date: Sat, 27 Mar 1993 00:19:04 -0600 (CST)

If you are using pine and the connection is closed (in my case rlogging
into camelot from cs1, where camelot has a maximum idle time thing) while
the inbox is open, all of your mail can disappear.

Here's what I did, to the best of my recall:

	1. read a few news messages from a 700k file
	2. transferred back to inbox
	3. went to see School Ties (good movie)
	4. came back, and the connection was closed
	5. re-logged into camelot, and /var/mail/zarthac was empty.

I sent myself mail from cs1 and it arrived properly, so mailagent is
working.  Mailagent's log doesn't report anything funny, so it wasn't the
problem.  Barring the sysadmins deleting all of my mail or saving it to a
file (there is no file, and there wasn't enough mail to attract attention
in the first place), I believe pine is the problem.

	[email-masked]                               __
							     ///
Never hit a man with glasses  --                            ///	
		Hit him with a baseball bat.	       __  ///
						       \\\///	
         Anybody have the address for Earth Last?	\XX/ Amiga